@media (min-width: 1500px) {
  .testi-carousel .testi-item .testi-content {
    height: 510px;
  }

  .testi-carousel-2 .testi-item .testi-content {
    height: 425px;
  }
}

@media (max-width: 1499px) {
  .testi-carousel .testi-item .testi-content {
    height: 565px;
  }

  .testi-carousel-2 .testi-item .testi-content {
    height: 400px;
  }
}

@media (max-width: 1399px) {
  .testi-carousel .testi-item .testi-content {
    height: 540px;
  }

  .testi-carousel-2 .testi-item .testi-content {
    height: 495px;
  }
}

@media (max-width: 1366px) {
  .testi-carousel .testi-item .testi-content {
    height: 575px;
  }

  .testi-carousel-2 .testi-item .testi-content {
    height: 465px;
  }
}

@media (max-width: 1300px) {
  .testi-carousel .testi-item .testi-content {
    height: 590px;
  }

  .testi-carousel-2 .testi-item .testi-content {
    height: 515px;
  }

  #rss-feed ul,
  #job-openings ul {
    margin-left: 2rem;
  }

  .header .primary-header-inner .header-menu-wrap .sub-menu li a {
    font-size: 11px;
  }
}

@media (max-width: 1199.98px) {
  .header .primary-header-inner .header-menu-wrap .sub-menu .menu-item-has-children a {
    padding-right: 4px;
  }

  .roles-hex {
    row-gap: 125px;
    margin: 25px auto 0 auto;
  }

  .footer-section {
    padding: 0 10px;
  }

  .testi-carousel .testi-item .testi-content {
    height: 495px;
  }

  .timeline-main {
    flex-wrap: wrap;
  }

  .header .primary-header-inner .header-menu-wrap .sub-menu li {
    margin: 0 5px;
  }

  .header .header-container {
    padding: 0 10px;
  }

  .header .primary-header-inner .header-menu-wrap .sub-menu li a {
    font-size: 14px;
  }

  .header .primary-header-inner .header-menu-wrap .sub-menu li a {
    font-size: 12px;
  }
}

@media (max-width: 1093px) {
  .testi-carousel-2 .testi-item .testi-content {
    height: 570px;
  }

  .testi-carousel .testi-item .testi-content {
    height: 505px;
  }

  .header .primary-header-inner .header-menu-wrap .sub-menu li a {
    font-size: 10px;
  }
}

@media (max-width: 1024px) {
  .testi-carousel .testi-item .testi-content {
    height: 395px;
  }

  .testi-carousel-2 .testi-item .testi-content {
    height: 440px;
  }

  .mock-block {
    height: 300px;
  }
}

@media (max-width: 991.98px) {
  .mobile-side-menu .mean-bar .mean-nav.mean-nav>ul li ul li a img {
    display: none;
  }

  .copyPowerbg {
    margin-right: 0;
  }

  .case-study .list-wrap ul {
    margin-left: 0;
  }

  .case-study .list-wrap ul li a p {
    font-size: 17px;
    margin-bottom: 7px;
  }

  .add-pt {
    padding-top: 180px;
  }

  .leave-pt {
    padding-top: 40px;
    padding-bottom: 38px;
  }

  .header .header-container {
    padding-left: 0;
  }

  .footer-section {
    padding: 0;
  }

  .pt-abtpage {
    padding-top: 45px;
    padding-bottom: 35px;
  }

  .pt-70 {
    padding-top: 0;
  }

  .pt-50 {
    padding-top: 15px;
  }

  .pt-role {
    padding-top: 30px;
  }

  .ai-role {
    background: linear-gradient(100deg,
        #271e1f 14.58%,
        #271a1d 32.1%,
        rgb(71, 65, 82)) !important;
    background-clip: text !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
  }

  .abt-index {
    padding-top: 25px !important;
  }

  .about-content .section-heading p {
    max-width: 100%;
  }

  .sidebar-widget .category-list li {
    font-size: 14px;
  }

  .about-main {
    padding-top: 0;
  }

  .bd-bottom {
    border-bottom: none;
  }

  .header-2 .top-bar-inner,
  .header-2 .top-bar {
    display: none;
  }

  .side-menu-list li:nth-child(1)>i {
    width: 48px;
  }

  .contact-ht-shadow {
    height: 300px;
  }

  .hero-content p {
    max-width: 100%;
  }

  .footer-top .footer-form-wrap .footer-form .form-control {
    width: 340px;
  }

  .abt-train {
    padding-top: 0;
  }

  .testi-carousel .testi-item .testi-content {
    height: 435px;
  }

  .wiki-flex {
    justify-content: center;
    align-items: center;
  }

  .wiki-flex .card {
    margin: auto;
    margin-bottom: 25px;
  }

  .wiki-flex .figure {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }

  .mypageheader {
    height: auto;
    padding-top: inherit;
  }

  .learn-pt {
    padding-top: 30px;
  }

  .cp-ht.post-card .post-content-wrap {
    height: 280px;
  }

  .free-it-cert-wrap .team-service {
    text-align: center;
  }

  .free-it-cert-wrap .team-service .icon-box {
    width: auto;
    height: auto;
  }

  .free-it-cert-wrap .team-service {
    grid-gap: 5px;
    padding: 15px 5px;
  }

  .free-it-cert-wrap .team-service .team-service-content .title {
    /* font-size: 16px; */
    margin-top: 10px;
  }
}

@media (max-width: 880px) {
  .testi-carousel .testi-item .testi-content {
    height: 475px;
  }

  .testi-carousel-2 .testi-item .testi-content {
    height: 515px;
  }

  .popover {
    max-width: 80%;
    /* Set your desired width */
  }
}

@media (max-width: 767.98px) {
  .blogrow .mycardplace .post-content {
    height: auto;
  }

  .content-facts-clanguage ul {
    margin-left: 1rem;
  }

  #rss-feed ul,
  #job-openings ul {
    margin-left: 12px;
  }

  #rss-feed li a,
  #job-openings li a {
    padding: 0;
  }

  .placed-student-carousel {
    margin: 0;
    margin-top: 20px;
  }

  .tp-testimonial__review {
    padding: 0 10px 14px 16px;
  }

  .roles-hex {
    margin: 25px auto 33px auto;
  }

  .cp-ht.post-card .post-content-wrap {
    height: auto;
  }

  .dashboard {
    flex-wrap: wrap;
    padding: 0;
    margin-bottom: 0;
  }

  .count-block {
    width: 50%;
    margin-bottom: 20px;
    padding: 15px 12px;
  }

  .count-block:nth-child(3) {
    border: none;
  }

  .content-curriculum ul {
    margin-left: 1rem;
  }

  .corejava-ul li ul {
    margin-left: 1rem !important;
  }

  .about-iframe iframe {
    height: 365px;
  }

  .call-area .custom-container {
    margin-top: 25px;
  }

  .footer-top .footer-logo:before {
    border: none;
  }

  .footer-top .footer-form-wrap .footer-form .form-control {
    width: 100%;
  }

  .loan-img {
    margin-bottom: 33px;
  }

  .sideht {
    height: auto;
  }

  .training-para {
    width: 100%;
  }

  .sidebar-widget .category-list li {
    font-size: 16px;
  }

  .testi-page .testi-item .testi-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .testi-content p {
    text-align: center;
  }

  .corporate-tr_sec .foundation-title {
    margin-top: 25px;
  }

  .contact-ht-shadow {
    height: auto;
  }

  .contact-ht-shadow-satelite {
    height: auto;
  }

  #fixed-social,
  #sy-whatshelp {
    display: none !important;
  }

  /* .footer-logo a img {
    padding: 0;
    padding-top: 20px;
  } */
  .footer-top {
    border-bottom: none;
  }

  .author p {
    text-align: left;
  }

  .footer-top .footer-form-wrap {
    column-gap: 24px;
  }

  .side-bar .features-box {
    padding: 0;
  }

  .mock-block {
    height: 265px;
  }

  .about-authorbooks .author-info .author-img img {
    max-width: 100%;
    height: 250px;
  }

  .about-authorbooks {
    display: block;
    margin-top: -14px;
  }

  .about-authorbooks .author-info .name {
    display: none;
  }

  .team-author-details .author-box-wrap {
    margin-top: 25px;
  }

  .disclaimer-img {
    width: 19px;
    margin-left: auto;
  }

  .dealsimg-ht .mynews-img img {
    height: auto !important;
  }
}

@media (max-width: 766px) {
  .testi-carousel .testi-item .testi-content {
    height: auto !important;
  }

  .testi-carousel-2 .testi-item .testi-content {
    height: auto;
  }
}

@media (max-width: 575.98px) {
  .course-tab .nav-tabs .nav-link:first-child {
    margin-left: 4px;
    padding: 8px 4px;
  }

  .driven-outcome p {
    font-size: 20px;
    line-height: 28px;
  }

  .premier-title {
    font-size: 19px;
    line-height: 26px;
    margin-top: 5px;
  }

  .conflict-title {
    line-height: 28px;
  }

  .mock-block {
    height: auto;
  }

  .mock-block p {
    margin-bottom: 0;
  }

  .mycase-accordion .accordion-body ul {
    margin-left: 15px;
  }

  .mycase-accordion .accordion-body ul li {
    font-size: 16px;
  }

  .mycase-accordion .accordion-button {
    padding: 18px 15px;
    font-size: 18px;
  }

  .about-thumb-wrap .shape-bg {
    height: 430px;
  }

  /* .about-tab .nav-tabs .nav-link {
    width: 100%;
  } */
  .zoomimgmodal .closed {
    right: 13px;
  }

  .recruit-mt {
    margin-top: 44px;
  }

  .progress-bar-container {
    width: 100%;
    padding: 15px;
  }

  .progress-bar::after {
    font-size: 18px;
  }

  .timeline-main {
    flex-direction: column;
  }

  .timeline-item {
    flex-direction: column;
  }

  .plus_icon {
    padding-top: 18px;
  }

  .theory-icon {
    width: 160px;
  }

  #successModal .modal-content {
    margin-top: 50px;
  }

  .footer-top {
    flex-wrap: wrap;
    justify-content: center;
  }

  .footer-top .footer-form-wrap {
    text-align: center;
  }

  .footer-logo a img {
    padding: 0;
  }

  .footer-top {
    padding-top: 12px;
  }

  .faq-content .accordion-item .accordion-header .accordion-button {
    column-gap: 10px;
  }

  #rss-feed ul,
  #job-openings ul {
    margin-left: 5px;
  }
}

@media (max-width: 480px) {
  .pt-abtpage {
    padding-top: 60px;
  }

  .we-build {
    font-size: 44px;
  }

  .kamau {
    font-size: 42px;
  }

  .developer {
    font-size: 42px;
  }

  .hero-4 .hero-content .title {
    text-align: center;
  }

  /* .hero-content p {
    text-align: justify;
  } */
  .hero-btn-wrap {
    justify-content: center;
  }

  .hero-btn-wrap .video-btn a span {
    display: none;
  }

  .call-wrap .content-wrap .title {
    font-size: 28px;
  }

  .copyright-content {
    padding: 15px 0;
  }

  .section-heading .section-title {
    font-size: 25px;
  }

  .contact-item .title span {
    font-size: 15px;
  }

  .about-thumb-wrap .shape-bg {
    height: 380px;
  }

  .about-tab .nav-tabs .nav-link {
    font-size: 16px;
  }

  .signaboutpage {
    display: none;
  }

  .header-2 .primary-header-inner {
    padding: 8px 15px;
  }

  .footer-widget .footer-list li:not(:last-of-type) {
    margin-bottom: 12px;
  }

  .zoomimgmodal .modal-content {
    width: 100%;
  }

  .footer-top {
    margin-bottom: 30px;
  }

  .socialLinks a {
    margin-right: 10px;
    font-size: 18px;
    width: 28px;
    height: 28px;
    line-height: 28px;
  }

  .about-content .section-heading .section-title {
    margin-top: 14px;
  }

  .premier-title {
    margin-top: 2px;
  }

  .mycase-accordion .accordion-body ul {
    margin-left: 0;
  }

  .accordion-body.case-study {
    padding: 0;
    padding-left: 5px;
  }

  .job-card {
    padding: 20px 8px;
  }

  .sendresume-div h3 {
    font-size: 1rem;
  }

  .shapefont {
    font-size: 1rem;
  }
}

@media (max-width: 375px) {
  .about-thumb-wrap .shape-bg {
    height: 295px;
  }

  .copyright-content p {
    font-size: 12px;
  }

  .comple-title {
    font-size: 22px;
  }

  .about-tab .nav-tabs .nav-link {
    font-size: 14px;
  }
}

@media (max-width: 355px) {
  .sidebar-widget .category-list li {
    font-size: 14px;
  }

  .mycase-accordion .accordion-body ul li {
    font-size: 13px;
  }

  .socialLinks a {
    margin-right: 5px;
    font-size: 13px;
    width: 26px;
    height: 26px;
    line-height: 26px;
  }

  .about-tab .nav-tabs .nav-link {
    font-size: 12px;
  }

  .sp-box {
    padding: 6px;
    margin: 0;


  }

  .tp-img {
    padding-left: 0;
    padding-top: 12px;
  }
}

@media (max-width: 575px),
only screen and (min-width: 576px) and (max-width: 767px) {
  .tp-testimonial__slider .tp-img img {
    width: 100%;
  }



  .left-achievement-sec .about-content .section-heading .section-title {
    text-align: center;
  }
}